/* CSS added by Misha */



.bottom-block {
    float: left;
    padding-top: 25px;
    width: 100%;
}
.leftside {
    float: left;
    width: 70%;
}
.leftside p {
    margin-bottom: 15px;
    margin-top: 10px;
    padding-right: 5%;
}
.rightside {
    float: right;
    padding: 10px 22px;
    width: 25%;
    word-spacing: 3px;
    background-color:#EBEBEB;
}
.rightside ul {
    list-style: disc outside none;
    padding: 10px 0;
}
.rightside li {
    padding: 5px 3px;
}
.update_link{
        
}
.cart .discount label{
    float:left; 
}
.cart .discount .input-box{
/*  float:left;
    padding-left: 10px;*/
}
/* For Expand Collpase Functionality */

.tool-tip .btn-close a { 
    background:url(../images/img/pix.png) 0 -150px no-repeat;
}
.qsearch_title{
    float:left; 
    font-size:18px;
    font-weight:bold;
    padding-top:5px;
    text-transform:uppercase;
}
.fme-layered-plus{
    background-image: url("../images/plus.jpg");
    float:right;
    width: 28px;
    height: 28px;
}
.fme-layered-minus{
    background-image: url("../images/minus.jpg");
    float:right;
    width: 28px;
    height: 28px;
    
}
.productblock2{
	width:100%;	
}
.qs_div_go img{
		cursor:pointer;
}
.fme-layered-show{
    display: block; 
}
.fme-layered-hide{
    display: none;  
}
.col-expand {
    float:right;
    background-image: url("../images/plus.jpg");
 /*   overflow: hidden;
    text-indent: 9999px;
    white-space: nowrap; */
}
.otherimg img {
    padding: 5px 15px;
    width: 75px;
}

.wrappz_home_block {
    float: left;
    padding: 2% 19%;
    font-family:"Asap",georgia,serif;
}
.wrappz_home_block_title {
    color: #312f34;
    float: left;
    font-size: 15px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.wrappz_home_block_inner {
    float: left;
    padding: 4.25% 0;
    text-align: left;
    float: left;
}
.leftcontent{
    float:left;
    width:26%;  
}
.rightcontent{
    float:left;
    width:74%;  
}
.rightcontent .col-1{
    width:42%;
}
.rightcontent .col-2{
    padding-left:5%;
    width:53%;
}

.rightcontent .col2-set{
    padding-left: 37px;
        padding-top: 0px;
        padding-bottom: 16px;
}
.wrappz_home_block_inner .col2-set {
		padding-left: 37px;
        padding-top: 0px;
        padding-bottom: 16px;
}
.breadcrumbs li{
	font-size: 1em;	
}
.breadcrumbs ul {
    padding-bottom: 10px;
}
.block1{
    background: url("../images/print-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.block2{
    background: url("../images/design-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.block3{
    background: url("../images/artists-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.block4{
    background: url("../images/template-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.block5{
    background: url("../images/gift-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.block6{
    background: url("../images/speedy-delivery-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.separator-homepage{
background: #eeeeee; /* Old browsers */
height: 1px;
width: 100%;
float:left;
}
.block-layered-nav .block-title {
    padding-top: 15px !important;
}
.dropdown-toggle.cover > div.w-header-flags:hover {
    border-bottom: 1px solid #8a8a8a !important;
}

.col2-set p {
    color: #989898;
    padding-top: 6px;
    line-height:21px;
    font-size:1em;
}
.gcm-top-links {   
    margin-top: 23px !important;   
}

.col2-set p.seemore{
    padding-top: 20px;
}

.listing {
    list-style: disc outside none;
    padding-left: 30px;
}
.listing li {
    padding: 7px 0;
}
.selldesign .findmore {
    padding-left: 20px !important;
    padding-top: 20px !important;
}
.no-gutter.grid12-6.left{
    width:48%;  
    padding: 0 1%;
}
.no-gutter.grid12-6.right{
    width:48%;  
    padding: 0 1%;
}
.selldesign h2 {
    padding-left: 15px;
    padding-bottom: 10px;
}

.category-products-grid {
    padding-bottom: 10px;
}
/* Select Frpodown */


.quickgo{
    background-image: url("../images/go.png");
    width:67px;
    height:34px;
    border-radius:8px;
    border: medium none;
    margin-left: 14px;
}
.quickgo span {
    display: none;
}

/* Select  style shet*/

.styled-select {
   background: url("../images/dropdown.png") no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width: 240px;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 268px;
}

.styled-select.slate {
    background: url("../images/dropdown.png") no-repeat right center;
    height: 33px;
    width: 219px;
    float: left;
    padding-left: 8px;
    border: 2px solid #696969;
    border-radius: 5px;
    margin: 0 0 0 10px;
}

.styled-select.slate select {
    font-size: 14px;
    height: 34px;
    width: 255px;
}
.slate   { background-color: #ddd; }
.slate select   { color: #000; }

#mainselection select {
   border: 0;
   color: #EEE;
   background: transparent;
   font-size: 20px;
   font-weight: bold;
   padding: 2px 10px;
   width: 378px;
   *width: 350px;
   *background: #58B14C;
   -webkit-appearance: none;
}

#mainselection {
   overflow:hidden;
   width:350px;
   -moz-border-radius: 9px 9px 9px 9px;
   -webkit-border-radius: 9px 9px 9px 9px;
   border-radius: 9px 9px 9px 9px;
   box-shadow: 1px 1px 11px #330033;
   background: #58B14C url("http://i62.tinypic.com/15xvbd5.png") no-repeat scroll 319px center;
}


/* -------------------- Select Box Styles: stackoverflow.com Method */
/* -------------------- Source: http://stackoverflow.com/a/5809186 */
select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 20px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 300px;
}

select#soflow-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}




/* quick search select */
.qsearch_module{
    width: 100%;
    padding-top: 5px;
}
.qsearch_title{
    float:left; 
    font-size:18px;
    font-weight:bold;
    padding-top:5px;
    text-transform:uppercase;
}


.qsearch_select_div {
   width: 220px;
height: 34px;
overflow: hidden;
background-image: url(http://i62.tinypic.com/15xvbd5.png);
background-repeat: no-repeat;
background-position: 192px 1px;
border-radius: 8px;
border: 1px solid #330033;
float: left;
margin-left: 5px; 
   }
   
.qsearch_select_div select {
   background: transparent;
width: 240px;
padding: 5px;
font-size: 16px;
line-height: 1;
border: 0;
border-radius: 5px;
height: 34px;
-webkit-appearance: none;
/*border: 1px solid #330033;*/
   }
   
.price-box .old-price {
    margin-bottom: 7px;
}
/* On hover For menu */
#nav_overlay{
     background:rgba(0, 0, 0, 0.5);
     display:none;
     width:100%;
     height:100%;
     position:absolute;
     top:140px;
     left:0;
     z-index:99998;
     pointer-events:none
}
.level0-wrapper {
     background-color:red;
     position:relative;
}
.cart .discount h2 {
    border: medium none !important;
    padding-bottom:0 !important ;
    padding-top:0 !important;
}
.cart .shipping h2 {
    border: medium none !important;
    padding-bottom:0 !important ;
    padding-top:0 !important;
}
.paypal-or {
    float: right;
    padding: 5px 5px 3px 0;
}   
.discount-form {
    padding-right: 5px;
}
.cart .shipping {
    padding-right: 10px;
}
.opc-wrapper-opc .messages {
    float: left;
    width: 100%;
}

/* Changes for the account dashboard changes */

.block-account li {
    padding: 4.5px 3px;
}
.dashboard .welcome-msg {
    margin: 0 0 3.667em !important;
}
.block-account .block-content{
	padding: 5px 0 0 !important;	
}

/* For wordpress Blog  Css changes */

.post-list-item .post-entry  {
    padding-bottom: 20px;
	float:left;
}
.post-entry .by-author {
    display: none;
}
.read-more {
    color: #00a9c7;
}
.news_image p:not(:first-child){
	padding-bottom:10px;	
}
/* Adding Css for the static page - footer design */

.list {
    list-style: inside none disc;
    padding-left: 10px;
	padding-bottom: 10px;
}
.list li {
    padding-bottom: 5px;
}
.checkout-issues li p {
    padding-top: 10px;
}
.ordertrack td {
    padding-bottom: 10px;
    padding-right: 30px;
}

.video-popup{
 display:none; 
 text-align: center; 
 width: 80%;
 max-width: 500px;
 height: 70%;
 max-height: 500px;
}